/* CSS Document */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	font-family: 'Open Sans', sans-serif;
}


h1 {
	letter-spacing: -0.00rem;
	font-weight: 300;
	line-height: 8.2rem;
}	
	
h2 {
	font-size: 2em;
	line-height: 6.6rem;
	font-weight: 800;
}	

h3 {
	font-size: 1.4em;
	line-height: 3.3rem;
	font-weight: 400;
}

h4 {
	font-size: 1.2em;
	line-height: 2.7rem;
	font-weight: 300;
	padding-top: 0.3rem;
}

h5 {
	font-size: 1em;
	line-height: 1.6rem;
	font-weight: 300;
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
}

h6 {
	font-size: 1.2em;
	line-height: 2.2rem;
	font-weight: 100;
	padding-bottom: 0.3rem;
}


	
	
